.opo_logo
{
//width: 30%; 
//right: 0; 
//top: 0; 
//position: absolute;	
}

.img_opo_offer_test {position: absolute; width: 164px!important;   padding: 0 0 0 0; transform: rotate(0deg); margin: 148px 0 0 1300px; opacity: 1; z-index: 999;}

.img_opo_offer_0    {position: absolute; width: 165px!important;   padding: 0 0 0 0; transform: rotate(-87deg); margin: 770px 0 0 200px; opacity: 0;}
.img_opo_offer_25{position: absolute;width: 165px;  padding: 0 0 0 0; transform: rotate(-74deg); margin: 570px 0 0 230px; }
.img_opo_offer_50{position: absolute;width: 165px;  padding: 0 0 0 0; transform: rotate(-60deg); margin: 380px 0 0 310px; }

.img_opo_offer_stop_{position: absolute;width: 165px;  padding: 0 0 0 0; transform: rotate(-44deg); margin: 210px 0 0 440px; }

.img_opo_offer_stop{ transform: rotate(-44deg);}

.img_opo_offer_100_{position: absolute;width: 165px;  padding: 0 0 0 0; transform: rotate(-38deg); margin: 155px 0 0 515px; }

.img_opo_offer_100{transform: rotate(-38deg); }

.img_opo_offer
{
//	position: absolute;
	//width: 165px;  
//	left: 400px;
   // top: 500px;
	//padding: 50px 0 0 0px;
//transform: rotate(-83deg);
//transition: 0.5s;
	}

.img_opo_offer_:hover{ transform: scale(1.2); transition: 0.5s transform;}

.img_opo_offer { 
//width: 100%; 
//transform: rotate(-10deg); 
transition: 0.5s;	
 }
.img_opo_offer:hover{
	transform: scale(1.2);
	}